int CorrelationCi(char *s);
int ConvolutionCi(char *s);
int ConjugateCi(char *s);
int ClipCi(char *s);
int RotateCi(char *s);
int ShiftCi(char *s);
int ListCi(char *s);
int DivideCi(char *s);
int InfoCi(char *s);
int PrintCi(char *s);
int DisplayCi(char *s);
int FcosineCi(char *s);
int FsineCi(char *s);
int DonCi(char *s);
int DoffCi(char *s);
int BonCi(char *s);
int BoffCi(char *s);
int RenameCi(char *s);
int ZeropadCi(char *s);
int IFFTCi(char *s);
int MinimumCi(char *s);
int MaximumCi(char *s);
int BodeCi(char *s);
int PhaseCi(char *s);
int MagnitudeCi(char *s);
int CosineCi(char *s);
int FsinecCi(char *s);
int WgaussCi(char *s);
int WtriangleCi(char *s);
int WkaiserCi(char *s);
int WblackmanCi(char *s);
int TenpowCi(char *s);
int EpowCi(char *s);
int LogCi(char *s);
int LnCi(char *s);
int AbsoluteCi(char *s);
int SubCi(char *s);
int AddCi(char *s);
int AssignCi(char *s);
int ClearCi(char *s);
int InvCi(char *s);
int CaddCi(char *s);
int CabsCi(char *s);
int MultiplyCi(char *s);
int CdivideCi(char *s);
int CmultiplyCi(char *s);
int WhammingCi(char *s);
int WblockCi(char *s);
int WhanningCi(char *s);
int FFTCi(char *s);
int FrampCi(char *s);
int FdeltaCi(char *s);
int FstepCi(char *s);
int FconstCi(char *s);
int FexpCi(char *s);
int FtriangleCi(char *s);
int FsquarewaveCi(char *s);
int XscaleCi(char *s);
int CopyCi(char *s);
int ReadCi(char *s);
int WriteCi(char *s);
int SineCi(char *s);
int RealCi(char *s);
int ImagCi(char *s);
int FnoiseCi(char *s);
int QuitCi(char*s);
int ListComCi(char *s);
int HistCi(char* s);
int BitmapCi(char *s);
int SamplerateCi(char *s);
int SignaldirCi(char *s);
int MacroCi(char *s);
int DosshellCi(char *s);
int ReadWavCi(char *s);
